.comment-forbidden {
  display: none;
}

.c-bg-blue-4 {
  background-color: #144576 !important;
}

.c-bg-blue-4.c-bg-opacity {
  background-color: rgba(88, 147, 221, 0.04) !important;
}

.c-bg-blue-4.c-bg-opacity-2 {
  background-color: rgba(88, 147, 221, 0.4) !important;
}

.c-bg-blue-4.c-bg-blue-2-font {
  color: #FFFFFF !important;
}

.c-bg-blue-4-hover:hover {
  background-color: #144576 !important;
}

.c-border-blue-4-hover:hover {
  border-color: #144576 !important;
}

.c-bg-after-blue-4:after {
  background-color: #144576 !important;
}

.c-bg-before-blue-4:before {
  background-color: #144576 !important;
}

@media (min-width: 600px) {
  .emk-home-quelques-mots .c-content-title-1 {
    width: 500px;
  }
}

.emk-home-rs .c-content-feature-5 .c-text,
.emk-home-quelques-mots .c-content-feature-5 .c-text {
  width: 700px;
  text-transform: inherit;
}

.emk-home-agenda {
  list-style-type: none;
}

.emk-content-lien {
  margin-top: 20px;
}

.emk-content-lien a {
  color: white;
}

.c-layout-revo-slider-4 .c-main-title-circle {
  padding: 480px 260px 0 260px;
}

#md-slider-1-block .c-theme-btn {
  background-color: white;
  color: black;
  height: 15px;
  width: 200px;
  margin: 0 auto;
  padding: 10px;
  border: none;
}

.emk_h3 {
  -webkit-tap-highlight-color: transparent;
  box-sizing: border-box;
  font-family: inherit;
  line-height: 1.1;
  text-align: left;
  font-weight: 600 !important;
  text-transform: uppercase;
  color: #2F353B !important;
  margin: 0 0 30px 0;
  font-size: 30px;
}

#block-jango-sub-page-title h1 {
  font-size: 30px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.05);
  padding-bottom: 5px;
}

.field--name-field-tags {
  padding-bottom: 5px;
}

.field--name-field-tags div {
  display: inline;
  padding-right: 15px;
  padding-left: 10px;
}

.emk-actus-list {

  padding-bottom: 20px;
}

.home-actu-tags,
.actu-tags,
.home-actu-tags a,
.actu-tags a {
  color: #D05163;
}

.owl-theme:not(.owl-single):not(.owl-bordered) {
  margin-left: -50px;
}

.emk-hidden {
  display: none;
}

.c-mobile-logo {
  max-width: 80%;
}

.form-required:after {
  content: " *";
  color: red;
}

.c-layout-header.c-layout-header-4 {
  background: #2F353B;
  height: 100px;
}

.c-layout-header.c-layout-header-4 .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-btn-icon,
.c-layout-header.c-layout-header-4 .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-link {
  color: #FFFFFF;
}

.c-layout-header .c-topbar-light.c-solid-bg {
  background: #2F353B;
}

.c-layout-header .c-topbar-light .c-top-menu > .c-icons > li > a:not(.btn) > i,
.c-layout-header .c-topbar-light .c-top-menu > .c-icons > li > span > i,
.c-layout-header .c-topbar-light .c-top-menu > .c-links > li > a:not(.btn) > i,
.c-layout-header .c-topbar-light .c-top-menu > .c-links > li > span > i,
.c-layout-header .c-topbar-light .c-top-menu > .c-ext > li > a:not(.btn) > i,
.c-layout-header .c-topbar-light .c-top-menu > .c-ext > li > span > i {
  color: #FFFFFF;
}

@media (min-width: 992px) {
  .c-layout-header .c-topbar {
    height: 35px;
  }

  .c-layout-header .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-link {
    padding: 20px 15px 20px 15px;
    min-height: 65px;
  }

  .c-layout-header-4 .c-navbar .c-logo {
    line-height: 65px;
  }
}

.c-layout-header .c-topbar .c-top-menu > .c-icons > li {
  padding: 5px 5px 3px 5px;
}

.emk-home-rs h3 {
  text-align: center;
}

.c-page-on-scroll .c-layout-header.c-layout-header-4 {
  background: #2F353B;
  border-bottom: none;
}

.c-page-on-scroll.c-layout-header-fixed .c-layout-header .c-brand {
  margin-top: 5px !important;
}

.c-page-on-scroll .c-layout-header .c-navbar .c-logo img {
  max-height: none;
}

.c-page-on-scroll .c-layout-header.c-layout-header-4 .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-btn-icon,
.c-page-on-scroll .c-layout-header.c-layout-header-4 .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-link {
  color: #FFFFFF;
}

/* Teaser Explications de vote écrites */
.teaser-explications-de-vote-ecrites {
  padding: 10px 10px 0;
  margin-bottom: 20px;
}

.teaser-explications-de-vote-ecrites .explications-de-vote-ecrites__header span {
  display: block;
  font-size: 1.5rem;
  font-style: italic;
  margin-top: -5px;
}

.teaser-explications-de-vote-ecrites .field--name-body {
  padding: 15px 0 10px;
}

.teaser-explications-de-vote-ecrites .field--name-field-links .field__label {
  font-style: italic;
}

.teaser-explications-de-vote-ecrites .field--name-field-links a {
  text-decoration: underline;
}

.views-element-container nav {
  text-align: center;
}

.js-pager__items li {
  display: inline-block;
  margin: 0;
  padding: 0 0.4em;
  color: #757575;
  font-size: 1.08em;
}
